## rust-fallible-iterator 0.1.6

=== debian/changelog ===
rust-fallible-iterator (0.1.6-1) unstable; urgency=medium

  * Package fallible-iterator 0.1.6 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 12 Dec 2018 19:00:13 +0100

rust-fallible-iterator (0.1.5-1) unstable; urgency=medium

  * Package fallible-iterator 0.1.5 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Oct 2018 09:38:36 +0200
