=== debian/control ===
Source: rust-fallible-iterator
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fallible-iterator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fallible-iterator

Package: librust-fallible-iterator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fallible-iterator+alloc-dev (= ${binary:Version}),
 librust-fallible-iterator+default-dev (= ${binary:Version}),
 librust-fallible-iterator+std-dev (= ${binary:Version}),
 librust-fallible-iterator-0-dev (= ${binary:Version}),
 librust-fallible-iterator-0+alloc-dev (= ${binary:Version}),
 librust-fallible-iterator-0+default-dev (= ${binary:Version}),
 librust-fallible-iterator-0+std-dev (= ${binary:Version}),
 librust-fallible-iterator-0.1-dev (= ${binary:Version}),
 librust-fallible-iterator-0.1+alloc-dev (= ${binary:Version}),
 librust-fallible-iterator-0.1+default-dev (= ${binary:Version}),
 librust-fallible-iterator-0.1+std-dev (= ${binary:Version}),
 librust-fallible-iterator-0.1.6-dev (= ${binary:Version}),
 librust-fallible-iterator-0.1.6+alloc-dev (= ${binary:Version}),
 librust-fallible-iterator-0.1.6+default-dev (= ${binary:Version}),
 librust-fallible-iterator-0.1.6+std-dev (= ${binary:Version})
Description: Fallible iterator traits - Rust source code
 This package contains the source for the Rust fallible-iterator crate, packaged
 by debcargo for use with cargo and dh-cargo.
