## rust-fallible-iterator 0.2.0

=== debian/changelog ===
rust-fallible-iterator (0.2.0-2) unstable; urgency=medium

  * Package fallible-iterator 0.2.0 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 25 Jan 2020 18:09:41 +0100

rust-fallible-iterator (0.2.0-1) unstable; urgency=medium

  * Package fallible-iterator 0.2.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 09 Nov 2019 07:26:54 +0100
