## rust-fallible-iterator 0.3.0

=== debian/changelog ===
rust-fallible-iterator (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package fallible-iterator 0.3.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Fri, 05 Jan 2024 23:08:40 +0000

rust-fallible-iterator (0.3.0-1) experimental; urgency=medium

  * Team upload.
  * Package fallible-iterator 0.3.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Nov 2023 14:09:53 +0000
