=== debian/control ===
Source: rust-fallible-iterator
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fallible-iterator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fallible-iterator
X-Cargo-Crate: fallible-iterator
Rules-Requires-Root: no

Package: librust-fallible-iterator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fallible-iterator+alloc-dev (= ${binary:Version}),
 librust-fallible-iterator+default-dev (= ${binary:Version}),
 librust-fallible-iterator+std-dev (= ${binary:Version}),
 librust-fallible-iterator-0-dev (= ${binary:Version}),
 librust-fallible-iterator-0+alloc-dev (= ${binary:Version}),
 librust-fallible-iterator-0+default-dev (= ${binary:Version}),
 librust-fallible-iterator-0+std-dev (= ${binary:Version}),
 librust-fallible-iterator-0.3-dev (= ${binary:Version}),
 librust-fallible-iterator-0.3+alloc-dev (= ${binary:Version}),
 librust-fallible-iterator-0.3+default-dev (= ${binary:Version}),
 librust-fallible-iterator-0.3+std-dev (= ${binary:Version}),
 librust-fallible-iterator-0.3.0-dev (= ${binary:Version}),
 librust-fallible-iterator-0.3.0+alloc-dev (= ${binary:Version}),
 librust-fallible-iterator-0.3.0+default-dev (= ${binary:Version}),
 librust-fallible-iterator-0.3.0+std-dev (= ${binary:Version})
Description: Fallible iterator traits - Rust source code
 Source code for Debianized Rust crate "fallible-iterator"
