=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fallible-iterator 0.3.0 --all-targets --all-features
Features: test-name=rust-fallible-iterator:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fallible-iterator 0.3.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-fallible-iterator-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fallible-iterator 0.3.0 --all-targets
Features: test-name=librust-fallible-iterator-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fallible-iterator 0.3.0 --all-targets --no-default-features --features std
Features: test-name=librust-fallible-iterator-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fallible-iterator 0.3.0 --all-targets --no-default-features
Features: test-name=librust-fallible-iterator-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
